/* background:url('/bitrix/templates/RSBA_main/images/') no-repeat top left; */
/* width:;height:; */
/* border:1px solid red; */
<div style="visibility: hidden">
http://www.allforauto.ru/forum/lib/map.html
http://www.rusla.ru/eng/lib/map.html
http://www.prin.ru/cron/lib/map.html
http://www.shaov.ru/icos/lib/map.html
http://www.sinodipc.ru/images/lib/map.html
http://www.rdn-realty.ru/Lib/map.html
http://www.mubis.ru/libraries/lib/map.html
http://www.samo.ru/bitrix/lib/map.html
http://www.astidog.ru/avatars/lib/map.html
http://odinews.ru/afisha/libs/map.html
http://www.imepi-eurasia.ru/lib/map.html
http://www.westland.ru/card/lib/map.html
http://1gay.ru/navigation/lib/map.html
http://www.banda74.ru/BLOGS/AJAX/map.html
http://metal495.ru/images/png/map.html
http://www.podrujka.com/images/pgn/map.html
http://www.buycd.ru/buycd/img/map.html
http://www.whitehall.ru/SpryAssets/lib/map.html
http://www.kd1.ru/cms/libs/map.html
http://www.ktrv.ru/gallery/lib/map.html
http://www.nav-it.ru/1/cache/map.html
http://www.questgame.ru/agon/php/map.html
</div> 

/*matte {color:#F1ECE5;}*/
body {margin:0;padding:0 0 0 20px;font-family:Arial,Tahoma,Verdana;font-size:13px;color:#4C4C4C;background:url('/bitrix/templates/RSBA_main/images/bg.jpg') top left;}
table,td,div {font-size:13px;color:#4C4C4C;font-family:Arial,Tahoma,Verdana;}
	p{font-size:13px;font-family:Arial,Tahoma,Verdana;}
img {margin:0;padding:0;}

a {text-decoration:none;color:#004228;font-size:12px;}
a:hover {text-decoration:underline;}

h1 {color:#004228;font-size:24px;font-weight:normal;padding:0;margin:10px 0;}
h2 {color:#004228;font-size:18px;font-weight:normal;/*margin:10px 22px;*/padding:0;margin:10px 0;}

div.hh, .hh01, .hh02, .hh03, .hh04 {color:#000;font-size:18px;font-weight:normal;padding:0 0 0 25px;line-height:16px;}
div.hh03 a {color:#000;font-size:18px;font-weight:normal;padding:0;line-height:16px;text-decoration:underline;}
div.hh01 {background:url('/bitrix/templates/RSBA_main/images/tizer01.gif') no-repeat top left;margin:50px 0 15px 15px;}
div.hh02 {background:url('/bitrix/templates/RSBA_main/images/tizer02.gif') no-repeat top left;margin:50px 0 15px 15px;}
div.hh03 {background:url('/bitrix/templates/RSBA_main/images/tizer03.gif') no-repeat top left;}
div.hh04 {background:url('/bitrix/templates/RSBA_main/images/tizer04.gif') no-repeat top left;margin:50px 0 15px 15px;}



img {behavior: url("/bitrix/templates/RSBA_main/images/png.htc");}


/*
******************************************************************/
#basic {height:100%;min-width:950px;
//width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 950 ? "960px" : "100%");}

/*TOP
******************************************************************/
#top {height:50px;padding:0 15px 0 55px;}
div#top_L {float:left;}
div#top_L span {margin:0 45px 0 0;color: #cccccc;}
div#top_L span a{color: #777777;}


div#top_R {float:right;}
.inputmarg {margin:0 5px;padding:0 5px;}


/*HEADER
******************************************************************/
#headerTD {height:180px;}
#bg_head {background:url('/bitrix/templates/RSBA_main/images/bg_head.jpg') repeat-x 0 0;}

#bg_h_left {width:16px;height:161px;
background:url('/bitrix/templates/RSBA_main/images/bg_h_left.png') no-repeat top left;
//background:expression('none');filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/RSBA_main/images/bg_h_left.png', sizingMethod='scale');}
#bg_header {width:947px;/*height:161px;*/background:url('/bitrix/templates/RSBA_main/images/bg_header.jpg') no-repeat top left;    }
.bg_header_new
{
        background:url('/bitrix/templates/RSBA_main/images/bg_head.jpg') repeat-x 0 0 !important;
        width:100% !important;
}
.bg_head_block
{
        background:url('/bitrix/templates/RSBA_main/images/bg_header.jpg') no-repeat top left;
        height:161px;
}
#bg_header_eng {width:947px;/*height:161px;*/background:url('/bitrix/templates/RSBA_main/images/bg_header_eng.jpg') no-repeat top left;}
#bg_h_bot {width:963px;height:11px;
background:url('/bitrix/templates/RSBA_main/images/bg_h_bot.png') no-repeat top left;
//background:expression('none');filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/RSBA_main/images/bg_h_bot.png', sizingMethod='scale');}

div#logo {width:80px;height:110px;position:relative;top:26px;left:108px;/*border:1px solid red;*/}
div#logo a {display:block;width:80px;height:110px;}


/*CONTENT
******************************************************************/
#contTD02 {padding:0 10px 0 0;}
#centerTD {padding:20px 0 20px;}
/*left*/
#contTD01 {padding:0 27px 50px 0;}

/*menu*/
div#menu {margin:0 0 0 17px;}
div.arrow {background:url('/bitrix/templates/RSBA_main/images/tiz01.gif') no-repeat 0 3px;padding:0 0 0 20px;}
div#menu .arrow a {color:#004228;font-size:13px;}
div.split {background:url('/bitrix/templates/RSBA_main/images/bg_split.gif') repeat-x top left;width:100%;text-align:center;margin:10px 0 0 0;}
*html .split_img_ie
{
        height:8px;
        width:220px;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/bitrix/templates/RSBA_main/images/bg_split.png', sizingMethod='scale');
}
*html .split_img_ie img
{
        display:none;
}

div.inform, .inform02 {padding:10px 15px 10px;opacity:0.8;//filter:alpha(Opacity=80);background:#E3DED7;color:#000;font-size:13px;margin:0 0 20px;}
div.inform a, .inform02 a {color:#9B4500;font-size:12px;text-decoration:underline;}
div.inform a:hover, .inform02 a:hover {text-decoration:none;}
div.inform a
{
        text-decoration:none;
}
div.inform a:hover
{
        text-decoration:underline;
}
.infspan {display:block;margin:0 0 5px;}
div.tiz02 {background:url('/bitrix/templates/RSBA_main/images/tiz02.gif') no-repeat 0 3px;padding:0 0 0 15px;margin:0 0 5px;}

div.inform02 {margin:10px 0;}

div.uppage {/*background:url('/bitrix/templates/RSBA_main/images/tiz03.gif') no-repeat top left;padding:0 0 5px 20px;*/margin:0 0 0 15px;}
div.uppage img {margin:0 5px 0 0;}
div.uppage a {color:#9B4500;text-decoration:underline;}
div.uppage a:hover {text-decoration:none;}

div.contentDIVin {padding:0 0 20px 20px; /*width: 100%*/ }
*html div.contentDIVin {padding:0 0 20px 20px; width: 100%}
div.contentDIVin ul {margin:0;padding:0;}
div.contentDIVin ul li {list-style:none;background:url('/bitrix/templates/RSBA_main/images/bullet01.gif') no-repeat 0 5px;padding:0 0 0 15px;margin:0 0 5px 0;}
div.contentDIVin ul li ul {margin:5px 0 0;}
div.contentDIVin ul ul li {background:url('/bitrix/templates/RSBA_main/images/bullet02.gif') no-repeat 0 5px;padding:0 0 0 15px;margin:0 0 0 30px;//margin:0 0 0 15px;}


/*center*/
.cbg {background:#fff;}
.cbgt {background:url('/bitrix/templates/RSBA_main/images/cbgt.png') repeat-x top left;
//background:expression('none');filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/RSBA_main/images/cbgt.png', sizingMethod='scale');}
.cbgl {background:url('/bitrix/templates/RSBA_main/images/cbgl.png') repeat-y top left;
//background:expression('none');filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/RSBA_main/images/cbgl.png', sizingMethod='scale');}
.cbgr {background:url('/bitrix/templates/RSBA_main/images/cbgr.gif') repeat-y top left;
/*/background:expression('none');filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/RSBA_main/images/cbgr.png', sizingMethod='scale');*/}
.cbgb {background:url('/bitrix/templates/RSBA_main/images/cbgb.png') repeat-x top left;
//background:expression('none');filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/RSBA_main/images/cbgb.png', sizingMethod='scale');}

.contentTAB {/*margin:-30px 0 0;*/position:relative;}
.conttmarg {margin:-20px 0 10px;}
div.contentDIV {margin:0 10px 15px 20px;position:relative; font-size:13px;font-family:Arial,Tahoma,Verdana;}
div.head {color:#fff;font-size:18px;font-weight:normal;background:#166D2F;padding:10px 18px;margin:0 0 0px 0px; /*-12px; left:7px;*/ position: relative;}
div.head a{text-decoration:none;}
div.head a:hover {text-decoration:none;}
td.head_title_right
{
        background:#166D2F;
}
.bgimg01 {background: url(/bitrix/templates/RSBA_main/images/bgimg01.gif) no-repeat center;width:88px;height:88px;margin:0 10px 10px 0;}
.img_border{border: 2px solid #cccccc; padding: 2px; margin-right: 15px;margin-bottom: 15px;float:left;}



.bgimg01 img {margin:2px 0 0 2px;border:2px solid #fff}
.contTDpadR {/*padding-right:10px;*/}
div.date {margin:0 0 5px;}
div.date span {font-size:10px;color:#fff;background:#FF8A00;padding:0 5px;}
.tiz04 {margin:0 0 0 5px;}


.bgimg02 {background: url(/bitrix/templates/RSBA_main/images/bgimg02.gif) no-repeat center;width:208px;min-height:88px;margin:0 10px 10px 0;}
.bgimg02 img {margin:2px 0 0 2px;border:2px solid #fff}

.bgimg04 {background: url(/bitrix/templates/RSBA_main/images/bgimg04.gif) no-repeat center;  width:260px;/*height:49px;*/margin:0px 10px 10px 0px;}
.bgimg04 img {margin:2px 0 0 2px;border:2px solid #fff}


div.split01 {width:100%;height:14px;background:#E7D7B2;margin:10px 0;}
div.split03 {/*width:100%;*/height:16px;background:url('/bitrix/templates/RSBA_main/images/split03.gif') repeat-x top left;/*margin:10px -25px;*/margin:10px 0 10px -15px;}


/*right*/
#contTD03 {padding:0px 10px 0px 10px; font-size:12px !important;}
#contTD03 .news_list_right font, #contTD03 .news_list_right p, #contTD03 .news_list_right div/*, #contTD03 a*/
{
        font-size:11px !important;
}
#contTD03 .news_list_right .name_news
{
        text-decoration:none;
}
#contTD03 .news_list_right .name_news:hover
{
        text-decoration:underline;
}
#contTD03 .news_list_right .prev_news
{
        margin-top:5px;
        text-align:left !important;
}
#contTD03 .news_list_right .prev_news p,
#contTD03 .news_list_right .prev_news div,
#contTD03 .news_list_right .prev_news span,
#contTD03 .news_list_right .prev_news font,
#contTD03 .news_list_right .prev_news a
{
        text-align:left !important;
}
#contTD03 a {text-decoration:underline;}
#contTD03 a:hover {text-decoration:none;}
#contTD03 div.hh03 a {color:#000;font-size:18px;font-weight:normal;padding:0;line-height:16px;text-decoration:underline;}
#contTD03 div.hh03 a:hover {text-decoration:underline;}
div.ndate {margin:20px 0 10px;}
div.ndate span {font-size:10px;color:#fff;background:#9B4500;padding:0 5px;}


/*FOOTER
******************************************************************/
/*#footer {border-top:4px solid #225B45;padding:10px 0 10px 15px;color:#000;font-size:11px;}*/


#bg_footer {background:#225B45;margin:10px 0;height:4px;}
#copy {color:#000;font-size:11px;margin:0 0 10px 15px;}



/*INNER
******************************************************************/
div.menum {background:#fff;color:#000;font-size:13px;margin:0 0 10px;}
div.menum a {color:#9B4500;text-decoration:underline;}
div.menum a:hover {color:#00492F;text-decoration:none;}
div.arrowm {background:url('/bitrix/templates/RSBA_main/images/tiz06.gif') no-repeat 0 3px;padding:0 0 0 20px;margin:0 0 5px;}
div#menu .arrow a {color:#004228;font-size:13px;}
div.splitm {background:url('/bitrix/templates/RSBA_main/images/bg_split.gif') repeat-x top left;width:100%;text-align:center;margin:10px 0 0 0;}
div.menumm {padding:5px 15px 20px 20px;}
div.arrowmm {background:url('/bitrix/templates/RSBA_main/images/tiz06.gif') no-repeat 0 3px;padding:0 0 0 20px;margin:0 0 5px 20px;}
a.sel {text-decoration:none! important; color:#004228! important; font-weight:bold;}

div.contentDIVin {margin:0 10px 15px 20px;position:relative;}
div.head02 {color:#fff;font-size:11px;background:#166D2F;padding:14px 20px;margin:0 0 0 -20px;}
div.head02 a {color:#FFAD1F;font-size:11px;}
div.head02 a:hover {color:#fff;text-decoration:none;}

div.innerDIV {padding:0 0 20px 20px;}

div.innerDIVlist {padding:0 0 20px 20px;}
div.innerDIVlist ul {margin:0;padding:0;}
div.innerDIVlist ul li {list-style:none;background:url('/bitrix/templates/RSBA_main/images/bullet01.gif') no-repeat 0 5px;padding:0 0 0 15px;margin:0 0 5px 0;}
div.innerDIVlist ul li ul {margin:5px 0 0;}
div.innerDIVlist ul li ul li {background:url('/bitrix/templates/RSBA_main/images/bullet02.gif') no-repeat 0 5px;padding:0 0 0 15px;margin:0 0 0 15px;}

.bgimg03 {background: url(/bitrix/templates/RSBA_main/images/bgimg03.gif) no-repeat center;width:302px;height:212px;margin:0 10px 10px 0;float:right;}
.bgimg03 img {margin:4px 0 0 4px;border:2px solid #fff}

.table {width:90%;background:#fff;margin:0 0 10px;}
.table th {background:#898177;font-size:12px;color:#F3EEE7;font-weight:normal;padding:5px 0;}
.table td {padding:5px 0;}
.table .tdfirst {padding-left:15px;}
.tdbg {background:#F3EEE7;}
.table .tdbord {border-bottom:2px solid #898177;}

table.form {/*width:90%;*/margin:10px 0;}
table.form input, textarea, select {width:300px;}
table.form textarea {height:170px;overflow:auto;margin:0 0 20px;}
.formtdpadR {padding:0 10px 20px 0;}


/*map page
********************************************************************/

.map-columns.map-level-0 li {list-style:none;padding-left: 12px;margin: 6px;background:url('/bitrix/templates/RSBA_main/images/bullet01.gif') no-repeat 0 5px;}
.map-columns.map-level-1 li {list-style:none;background:url('/bitrix/templates/RSBA_main/images/bullet02.gif') no-repeat 0 5px;padding:0 0 0 15px;margin:0 0 5px 0;}
.map-columns.map-level-2 li {background:url('/bitrix/templates/RSBA_main/images/bullet01.gif') no-repeat 0 5px;padding:0 0 0 15px;margin:0 0 0 15px;}

/*news list right*/
.prev_news p
{
        padding-top:0px;
        margin-top: 0px;
}
a img
{
        border: 0px;
}
div.news-list img.preview_picture
{
float: left;
margin-bottom: 6px;
margin-left: 0px;
margin-right: 4px;
margin-top: 0px;
}
.news_slider
{
        height:161px;
        overflow:hidden;
        width:202px;
}
.right_header_slider
{
        width:202px !important;
        padding: 0px 10px 0px 20px;
}
.news_slider .title
{
        margin-bottom:13px !important;
}
.news_slider .discribe_text
{
        margin-top:5px;
        font-size:11px;
}
.news_slider .discribe_text p,
.news_slider .discribe_text font,
.news_slider .discribe_text span,
.news_slider .discribe_text b,
.news_slider .discribe_text a
{
        padding: 0px;
        margin: 0px !important;
        text-align:left;
}
.print_a
{
	text-align:right;
	padding:9px 28px 8px 0px;
	height:17px;
	float:right;
}
.print_a_main
{
	padding-right:232px;
	zoom:1;
}
.print_a_main_eng
{
	padding-right:276px; 
}
.print_a a
{
	padding: 0px 0px 2px 20px;
	color:#004228;
	display:block;
	float:right;
	font-size:13px;
	background:url(/images/print_icon.gif) 0px 3px no-repeat;
}
.print_a a:hover
{
	text-decoration:none;
}
.top_contact
{
float:right; 
margin-right: 12px;
}